# nt-feature.h File Reference

`#include "magick/splay-tree.h"`

Go to the source code of this file.

## Functions

MagickExport void * | CropImageToHBITMAP (Image *, const RectangleInfo *, ExceptionInfo *)
MagickExport void ** | ImageToHBITMAP (Image *)
MagickExport MagickBooleanType | NTIsMagickConflict (const char *)
MagickExport MagickBooleanType | NTLoadTypeLists (SplayTreeInfo *, ExceptionInfo *)

## Function Documentation

MagickExport void* CropImageToHBITMAP | ( | Image * | ,
|  | const RectangleInfo * | ,
|  | ExceptionInfo * |  |
| ) |  |  |

MagickExport void* * ImageToHBITMAP | ( | Image * |  | ) |

MagickExport MagickBooleanType NTIsMagickConflict | ( | const char * |  | ) |

MagickExport MagickBooleanType NTLoadTypeLists | ( | SplayTreeInfo * | ,
|  | ExceptionInfo * |  |
| ) |  |  |